Hi Greg, 

Thanks for the quick response! 

We updated to the newest version from the Galaxy central repository, but still get the same error. But now there is a different error (or better, a different referer) in the apache log, see below. 





Thanks again for your help! 


Sajoscha


On Nov 22, 2011, at 4:22 PM, Sajoscha Sauer wrote:

Hi all, 

We are just about to enable the Toolshed on our development installation of Galaxy. 

We run the latest build (rev. b258de1e6cea) of Galaxy. 


The toolshed that we try to access is 'http://toolshed.g2.bx.psu.edu/'

Our workflow is the following: 
- On the admin panel, click 'Search and browse tool sheds'
- 'Browse valid repositories' on 'Galaxy main tool shed'
- Select any tool and 'Preview and install' 
- 'Install to local Galaxy'


What we see on the website is: 

<Screen Shot 2011-11-22 at 4.13.56 PM.png>

The apache error log says: 

<Screen Shot 2011-11-22 at 4.06.34 PM.png>


Any ideas and/or hints? 


Thanks a lot for your help! 

Sajoscha
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

 http://lists.bx.psu.edu/

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to